## python-tkfilebrowser 2.3.2

=== debian/changelog ===
python-tkfilebrowser (2.3.2-2~guideos1) unstable; urgency=medium

  * Added: New Icons

 -- Actionschnitzel <actionschnitzel@guideos.de>  Mon, 10 Feb 2025 14:35:30 +0100

python-tkfilebrowser (2.3.2-1) bionic; urgency=low

  * New upstream release

 -- Juliette Monsel <j_4321@protonmail.com>  Thu, 01 Aug 2019 22:24:05 +0200
 

python-tkfilebrowser (2.3.1-1) bionic; urgency=low

  * New upstream release

 -- Juliette Monsel <j_4321@protonmail.com>  Sat, 22 Dec 2018 23:08:24 +0100
 

python-tkfilebrowser (2.2.6-1) bionic; urgency=low

  * New upstream release

 -- Juliette Monsel <j_4321@protonmail.com>  Wed, 07 Nov 2018 22:44:16 +0100
 

python-tkfilebrowser (2.2.5-1) bionic; urgency=low

  * New upstream release

 -- Juliette Monsel <j_4321@protonmail.com>  Tue, 25 Sep 2018 00:04:23 +0200

python-tkfilebrowser (2.2.4-1) bionic; urgency=low

  * New upstream release

 -- Juliette Monsel <j_4321@protonmail.com>  Tue, 14 Aug 2018 23:52:53 +0200

python-tkfilebrowser (2.2.3-1) bionic; urgency=low

  * New upstream release

 -- Juliette Monsel <j_4321@protonmail.com>  Tue, 14 Aug 2018 22:30:18 +0200
 

python-tkfilebrowser (2.2.2-1) xenial; urgency=low

  * New upstream release

 -- Juliette Monsel <j_4321@protonmail.com>  Wed, 18 Apr 2018 22:37:12 +0200
 

python-tkfilebrowser (2.2.1-1) xenial; urgency=low

  * New upstream release

 -- Juliette Monsel <j_4321@protonmail.com>  Sun, 25 Mar 2018 15:00:10 +0200
 

python-tkfilebrowser (2.1.1-2) xenial; urgency=low

  * Add missing build dependencies python-tk and python3-tk

 -- Juliette Monsel <j_4321@protonmail.com>  Tue, 12 Sep 2017 23:31:25 +0200
 

python-tkfilebrowser (2.1.1-1) xenial; urgency=low

  * New upstream version

 -- Juliette Monsel <j_4321@protonmail.com>  Tue, 12 Sep 2017 23:31:25 +0200
 

python-tkfilebrowser (2.1.0-1) xenial; urgency=low

  * New upstream version

 -- Juliette Monsel <j_4321@protonmail.com>  Tue, 12 Sep 2017 22:53:58 +0200

python-tkfilebrowser (2.0.0-1) xenial; urgency=low

  * New upstream version

 -- Juliette Monsel <j_4321@protonmail.com>  Sun, 16 Jul 2017 23:52:45 +0200
 

python-tkfilebrowser (1.1.2-1) xenial; urgency=low

  * New upstream version

 -- Juliette Monsel <j_4321@protonmail.com>  Mon, 15 May 2017 21:41:51 +0200
 

python-tkfilebrowser (1.1.1-1) xenial; urgency=low

  * Initial deb release

 -- Juliette Monsel <j_4321@protonmail.com>  Sat, 08 Apr 2017 14:25:59 +0200
