=== debian/control ===
Source: python-tkfilebrowser
Maintainer: Actionschnitzel <actionschnitzel@guideos.de>
Section: python
Priority: optional
Build-Depends: dh-python, 
			   python3-setuptools, 
			   python3-all, 
			   python3-psutil,
			   python3-tk, 
			   python3-psutil,
			   python3-babel,
			   python3-psutil,
			   debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/j4321/tkFileBrowser
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python3-tkfilebrowser
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-tk, python3-psutil, python3-babel
Description: File browser for Tkinter, alternative to tkinter.filedialog
 tkFileBrowser is an alternative to tkinter.filedialog that allows the
 user to select files or directories. The GUI is written with tkinter but
 the look is closer to GTK and the application uses GTK bookmarks (the
 one displayed in nautilus or thunar for instance). This filebrowser
 supports new directory creation and filtype filtering.
 .
 This module contains a general `FileBrowser` class which implements the
 filebrowser and the following functions, similar to the one in filedialog:
 .
     * `askopenfilename` that allow the selection of a single file
     * `askopenfilenames` that allow the selection of multiple files
     * `askopendirname` that allow the selection a single folder 
     * `askopendirnames` that allow the selection of multiple folders
 .
 This package installs the library for Python 3. 

Package: python-tkfilebrowser
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-tk, python-psutil, python-babel
Description: File browser for Tkinter, alternative to tkinter.filedialog
 tkFileBrowser is an alternative to tkinter.filedialog that allows the
 user to select files or directories. The GUI is written with tkinter but
 the look is closer to GTK and the application uses GTK bookmarks (the
 one displayed in nautilus or thunar for instance). This filebrowser
 supports new directory creation and filtype filtering.
 .
 This module contains a general `FileBrowser` class which implements the
 filebrowser and the following functions, similar to the one in filedialog:
 .
     * `askopenfilename` that allow the selection of a single file
     * `askopenfilenames` that allow the selection of multiple files
     * `askopendirname` that allow the selection a single folder 
     * `askopendirnames` that allow the selection of multiple folders
 .
 This package installs the library for Python 2.
