=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Tue, 12 Sep 2017 22:53:58 +0200
export PYBUILD_NAME=tkfilebrowser
%:
	dh $@ --with python3 --buildsystem=pybuild
